html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
.grayControl,
.grayControl .sitegroup-popover-class-margin {
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: grayscale(100%);
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}

body {
  margin: 0;
}

body ul {
  padding: 0;
  margin: 0;
}

.m-r-none {
  margin-right: 0 !important;
}

.clear-line {
  clear: both;
}

footer,
header {
  display: block;
}

footer,
header {
  margin: 0 auto;
}

#forface-body {
  margin: 0;
}

header {
  background-color: #f2f2f2;
  height: 145px;
}

.header-content {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 1360px;
  padding: 0 0 0 0;
  margin: 0 auto;
  background-color: #f2f2f2;
}

.header-logo {
  display: block;
  float: left;
}

.header-logo a {
  width: 165px;
  height: 99px;
  display: block;
  background: url("../img/logo1.svg") no-repeat;
  background-position: center;
  background-size: contain;
}

.header-menu {
  display: block;
  float: left;
  /* padding: 0 0 0 120px; */
  display: flex;
  align-items: center;
}

.header-menu ul {
  margin: 0;
  padding: 0;
}

.header-menu ul li {
  list-style: none;
  display: inline-block;
  padding: 0 30px 0 0;
  line-height: 111px;
}

.header-menu ul li a {
  text-decoration: none;
  color: #169bd5;
  font-size: 12px;
}

.header-menu ul.menu-ui li a:hover {
  color: #74b5ff;
  animation: changeAColor 0.5s;
  -moz-animation: changeAColor 0.5s;
  /* Firefox */
  -webkit-animation: changeAColor 0.5s;
  /* Safari 和 Chrome */
  -o-animation: changeAColor 0.5s;
  /* Opera */
}

.header-operation {
  display: block;
  margin-left: 100px;
}

.header-operation ul {
  margin: 0;
  padding: 0;
}

.header-operation ul li {
  list-style: none;
  display: inline-block;
  line-height: 111px;
  padding: 0 20px 0 0;
}

.header-operation ul li a {
  display: inline-block;
  height: 30px;
  background-color: #169bd5;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  border-radius: 15px;
  line-height: 30px;
  padding: 0 25px;
}

.header-operation ul li a:hover {
  background-color: #74b5ff;
  animation: changebtnColor 0.5s;
  -moz-animation: changebtnColor 0.5s;
  /* Firefox */
  -webkit-animation: changebtnColor 0.5s;
  /* Safari 和 Chrome */
  -o-animation: changebtnColor 0.5s;
  /* Opera */
}

/**********************/

/*main*/
.banner {
  width: 100%;
  height: 554px;
  overflow: hidden;
  min-width: 1360px;
}

.banner:after {
  clear: both;
}

/************************/
.partone {
  width: 100%;
}

.partone .partone-content {
  width: 1360px;
  padding: 60px 200px 0 200px;
  margin: 0 auto;
}

.partone-header {
  text-align: center;
}

.partone-header h2 {
  color: #70b3fd;
  font-size: 26px;
  line-height: 86px;
  margin: 0;
}

.partone-header p {
  color: #7f7f7f;
  font-size: 16px;
  line-height: 36px;
  text-align: left;
}

.partone-box {
  width: 960px;
  height: 500px;
  position: relative;
}

.partone-img1 {
  position: absolute;
  left: 183px;
  top: 0px;
  width: 158px;
  height: 138px;
}

.partone-img2 {
  position: absolute;
  left: 544px;
  top: 0px;
  z-index: 1;
  width: 168px;
  height: 127px;
}

.partone-img3 {
  position: absolute;
  left: 0px;
  top: 154px;
  width: 352px;
  height: 249px;
}

.partone-img4 {
  position: absolute;
  left: 301px;
  top: 70px;
  width: 292px;
  height: 274px;
}

.partone-img5 {
  position: absolute;
  left: 520px;
  top: 294px;
  z-index: 1;
  width: 164px;
  height: 108px;
}

.partone-img6 {
  position: absolute;
  left: 667px;
  top: 228px;
  width: 118px;
  height: 98px;
}

.partone-img7 {
  position: absolute;
  left: 739px;
  top: 143px;
  z-index: -1;
  width: 158px;
  height: 124px;
}

.partone-img8 {
  position: absolute;
  left: 826px;
  top: 349px;
  width: 118px;
  height: 79px;
}

.parttwo {
  width: 100%;
  background-color: #f6f6f6;
}

.parttwo .parttwo-content {
  width: 1360px;
  padding: 60px 200px 0 200px;
  margin: 0 auto;
  background-color: #f6f6f6;
}

.parttwo-header {
  text-align: center;
}

.parttwo-header h2 {
  color: #333333;
  font-size: 26px;
  line-height: 86px;
  margin: 0;
}

.parttwo-header p {
  color: #7f7f7f;
  font-size: 16px;
  line-height: 36px;
  text-align: center;
}

.parttwo-box {
  padding: 60px 0 40px 0;
  height: 285px;
  text-align: center;
}

.parttwo-box .labanimite {
  /* float: left; */
  display: inline-block;
}

.parttwo-box .labanimite_img {
  margin-right: 5px;
  display: inline-block;
  width: 108px;
  height: 84px;
}

.parttwo-box .parttwo-bottom {
  float: left;
  width: 960px;
  text-align: right;
  height: 80px;
  line-height: 20px;
  padding-top: 60px;
}

.parttwo-box .parttwo-bottom a {
  color: #7f7f7f;
  text-decoration: none;
  font-size: 16px;
}

.parttwo-box .parttwo-bottom a:hover {
  color: #7f7f7f;
}

.partthree {
  width: 100%;
}

.partthree .partthree-content {
  width: 1360px;
  padding: 60px 200px 0 200px;
  margin: 0 auto;
  box-sizing: border-box;
}

.partthree-header {
  text-align: center;
}

.partthree-header h2 {
  color: #333333;
  font-size: 26px;
  line-height: 86px;
  margin: 0;
}

.partthree-header p {
  color: #7f7f7f;
  font-size: 16px;
  line-height: 36px;
  /* text-align: left; */
}

.partthree-header a {
  color: #2189e8;
}

.partthree-header a:hover {
  color: #2189e8;
}

.partthree-box {
  position: relative;
  width: 960px;
  height: 454px;
  overflow: hidden;
}

.partthree-lt {
  position: absolute;
  left: 0;
  top: 0;
}

.partthree-lt ul {
  padding: 0;
  margin: 0;
}

.partthree-lt ul li {
  list-style: none;
  display: inline;
}

.partthree-lb {
  position: absolute;
  left: 70px;
  top: 56px;
}

.partthree-m {
  display: none;
  position: absolute;
  left: 500px;
  top: 120px;
  width: 175px;
  height: 251px;
  z-index: 1;
}

.partthree-r {
  position: absolute;
  right: 71px;
  top: 0;
}

.partthree-r ul {
  padding: 0;
  margin: 0;
}

.partthree-r ul li {
  list-style: none;
  margin-bottom: 20px;
}

.partfour {
  width: 100%;
  background-color: #f6f6f6;
}

.partfour .partfour-content {
  width: 1360px;
  padding: 60px 150px 0 150px;
  margin: 0 auto;
  background-color: #f6f6f6;
}

.partfour-header {
  text-align: center;
}

.partfour-header h2 {
  color: #333333;
  font-size: 26px;
  line-height: 86px;
  margin: 0;
}

.partfour-header p {
  color: #7f7f7f;
  font-size: 16px;
  line-height: 36px;
  text-align: left;
  width: 960px;
  margin: 0 auto;
}

.partfour-box {
  padding: 60px 0 40px 0;
  height: 500px;
  overflow: hidden;
}

.partfour-box ul {
  margin: 0;
  padding: 0;
}

.partfour-box ul li {
  list-style: none;
  display: inline;
}

.partfive {
  width: 100%;
  background-color: #fff;
}

.partfive .partfive-content {
  width: 1360px;
  padding: 60px 150px 0 150px;
  margin: 0 auto;
}

.partfive-box {
  padding: 0 0 50px 0;
  width: 450px;
  height: 150px;
  margin: 0 auto;
}

.partfive-box ul {
  margin: 0;
  padding: 0;
}

.partfive-box ul li {
  list-style: none;
  display: inline;
  margin-right: 50px;
}

.partfive-box ul li a {
  color: #fff;
  line-height: 35px;
  height: 35px;
  background-color: #169bd5;
  border-radius: 5px;
  padding: 0 10px;
  display: inline-block;
}

.partfive-box ul li a:hover {
  text-decoration: none;
}

/**********************/

footer {
}

.footer-content1 {
  width: 100%;
  background-color: #015478;
  height: 200px;
}

.footer-content2 {
  width: 100%;
  min-width: 1360px;
  background-color: #74b5ff;
}

.footer-partner {
  width: 1360px;
  height: 200px;
  margin: 0 auto;
  overflow: hidden;
  background-color: #015478;
  display: flex;
  justify-content: center;
}

.footer-partner .partner-header {
  display: inline-block;
  padding: 0 50px 0 50px;
  font-size: 28px;
  color: #fff;
  vertical-align: middle;
  line-height: 200px;
  height: 200px;
}

.footer-partner ul {
  margin: 0;
  padding: 0 0 0 0;
  display: inline;
}

.footer-partner ul li {
  list-style: none;
  display: inline-block;
  font-size: 28px;
  color: #fff;
  line-height: 200px;
  margin-right: 50px;
  vertical-align: middle;
  height: 200px;
}

.footer-partner ul li span {
  padding-right: 40px;
}

.footer-partner ul li img {
  max-height: 40px;
}

.footer-contact {
  display: flex;
  justify-content: space-around;
  width: 1360px;
  margin: 0 auto;
  color: #fff;
  padding: 70px 80px 20px 80px;
  background-color: #74b5ff;
}

.footer-contact a {
  color: #fff;
  text-decoration: none;
}

.footer-contact a:hover {
  color: #169bd5;
  text-decoration: none;
}

.ul-ft-contact {
  float: left;
  margin-bottom: 0;
}

.ul-ft-contact li {
  /* font-size: 12px; */
  padding: 18px 0 0 0;
}

.ul-ft-product {
  float: left;
  /* margin: 0 75px 10px 0; */
}

.ul-ft-product li {
  padding: 10px 0;
}

.footer-contact .ul-header {
  font-size: 20px;
}

.jlc-footer .el-image.flex-shrink-0 {
  width: 236px !important;
  height: 42px !important;
}

.jlc-footer .after-width {
  margin-left: calc(3.6% + 236px) !important;
}

.slides_control a {
  /* opacity: 1 !important; */
}

.footer-bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1360px;
  color: #b3b3b3;
  font-size: 14px;
  font-weight: 400;
  padding: 25px 0;
  margin: 0 auto;
}
.footer-bottom a {
  color: #b3b3b3;
}
.el-popover__reference-wrapper .el-popover__reference {
  color: #fff !important;
}
.header-group {
  min-width: 1360px;
  height: 34px;
  line-height: 34px;
  padding: 0 calc((100% - 1360px) / 2);
  background: #1f2937;
}
.jlc-footer .mr-20 {
  color: #0000001a !important;
}
.jlc-footer .divider-color {
  border: 1px solid #dbdbdb !important;
}

.jlc-footer .text-14.text-ccc {
  color: #999 !important;
}

.jlc-footer a.hover\:text-ccc:hover {
  color: #1871ff !important;
}

.jlc-footer {
  background-color: #e8e9eb !important;
}

.jlc-footer .text-16 {
  color: #262626 !important;
  font-weight: 500 !important;
}

.footer-bottom a {
  margin-left: 10px;
  text-decoration: none;
}

.footer-bottom img {
  margin-right: 3px;
}

/*
manual.html
*/
ul.manual-ul {
  display: inline-block;
  margin-bottom: 50px;
}

ul.manual-ul li {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 300px;
  width: 220px;
  font-size: 16px;
  font-weight: bold;
  float: left;
  /* line-height: 100px; */
  border: 1px solid #efefef;
  margin: 10px;
  padding: 0 20px;
  background-color: #fbfbfbb3;
  text-align: center;
}

ul.manual-ul.quickly-entry li {
  width: 300px;
}

ul.manual-ul li img {
  height: 178px;
}

ul.manual-ul li:hover {
  border-color: #169bd5;
}

ul.manual-ul li a {
  display: block;
}

.div-align-left {
  text-align: left;
}

/*
product.html
*/
.product-panel {
  margin-bottom: 50px;
}

.product-title {
  border: 1px solid #999999;
  color: #fff;
  background-color: #70b3fd;
  border-radius: 15px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  font-weight: bold;
  padding: 0 15px;
  text-align: center;
  display: inline-block;
}

.product-desc {
  margin-top: 20px;
  margin-bottom: 20px;
}

.product-feature {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: justify;
  text-align-last: justify;
  background-color: #949494;
}

.product-feature-desc {
  display: inline-block;
  width: 360px;
  display: inline-block;
  text-align: left;
  text-align-last: left;
  color: #fff;
  padding: 10px;
}

.product-feature-img {
  display: inline-block;
  width: 60%;
}

/*
show.html
*/
ul.show-ul {
  display: inline-block;
  margin-bottom: 50px;
}

ul.show-ul li {
  height: 300px;
  width: 220px;
  font-size: 16px;
  font-weight: bold;
  float: left;
  border: 1px solid #efefef;
  margin: 10px;
  background-color: #fbfbfbb3;
  margin-top: 50px;
}

ul.show-ul li:hover {
  border-color: #169bd5;
}

ul.show-ul li .title {
  text-align: center;
  background-color: #efefef;
  color: #169bd5;
  font-size: 14px;
  line-height: 80px;
}

ul.show-ul li a {
  text-decoration: none;
}

.show-more {
  margin-bottom: 80px;
  margin-right: 10px;
  text-align: right;
}

.show-more a {
  text-decoration: none;
}

/**********用户协议 start************/
.terms {
  width: 100%;
  height: 100%;
  overflow: auto;
  color: #7f7f7f;
  word-wrap: break-word;
}

.terms p {
  line-height: 36px;
  font-size: 16px;
}

.terms .terms_box_header {
  margin-bottom: 32px;
}

.terms .time {
  margin-top: 10px;
  display: flex;
  justify-content: flex-end;
}

/* 标题 */
.terms .title {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}

/* 一级标题 */
.terms .first_title {
  font-size: 16px;
  font-weight: 700;
  line-height: 48px;
}

/* 二级标题 */
.terms .second_title {
}

/* 三级标题 */
.terms .third_title {
}

/* 正文 */
.terms .formal_content {
}

/* 加粗 */
.terms .bold {
  font-weight: 600;
}

/* 下划线 */
.terms .underline {
  text-decoration: underline;
}

/* 缩进 */
.terms .indent_1 {
  text-indent: 1rem;
}

.terms .indent_2 {
  text-indent: 2rem;
}

/* 链接跳转 */
.terms .link {
  cursor: pointer;
  color: blue;
  text-decoration: none;
}

/**********用户协议 end************/

/* 三维生态组件start */
.faEcological {
  position: relative;
  width: auto;
  height: auto;
  font-family: PingFang SC, PingFang SC-Regular;
  font-size: 14px;
  font-weight: 400;
  box-sizing: border-box;
  line-height: initial;
  color: #000;
  text-align: initial;
  z-index: 56;
}

.faEcological a {
  text-decoration: none;
  color: initial;
}

:root {
  --faEcological-primary-color: #1871ff;
}

.faEcological .disabled {
  color: #aaa;
  cursor: not-allowed !important;
}

.faEcological .disabled .faEcological-popover-item-transparent {
  cursor: not-allowed;
}

.faEcological .disabled:hover .faEcological-popover-item-transparent {
  background-color: #000;
}

/* 弹出窗 */
.faEcological:hover {
  color: var(--faEcological-primary-color);
}

.faEcological .faEcological-title {
  height: 100%;
  cursor: pointer;
}

.faEcological .faEcological-title:hover {
}

.faEcological .faEcological-enter {
  display: flex;
  align-items: center;
  cursor: pointer;
  width: fit-content;
  color: #169bd5;
  font-size: 12px;
}

.faEcological .faEcological-title-default {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-image: url("@/assets/img/ecological.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-right: 4px;
}

.faEcological:hover .faEcological-title-default {
  background-image: url("@/assets/img/ecological2.svg");
}

.faEcological .faEcological-enter:hover {
  /* color: var(--faEcological-primary-color) */
  color: #74b5ff;
}

.faEcological .faEcological-enter:hover + .faEcological-popover {
  visibility: visible;
}

.faEcological .faEcological-popover:hover {
  visibility: visible;
}

.faEcological .faEcological-popover {
  position: absolute;
  visibility: hidden;
  z-index: 10;
  top: 100%;
  left: auto;
  right: -68px;
  background-color: #fff;
  width: 544px;
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
  height: max-content;
  padding: 0px 24px;
}

.faEcological .faEcological-popover-box {
  position: relative;
}

.faEcological .faEcological-popover-title {
  color: var(--faEcological-primary-color);
  margin-top: 16px;
}

.faEcological .faEcological-popover-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  /* 两边对齐 */
  justify-content: space-between;
  border-bottom: 1px solid#eee;
  padding: 14px 0;
}

.faEcological
  .faEcological-popover-box:last-child
  .faEcological-popover-content {
  /* border-bottom: none; */
}

.faEcological .faEcological-popover-item {
  display: flex;
  align-items: center;
  width: 238px;
  height: 61px;
  border-radius: 4px;
  cursor: pointer;
  position: relative;
}

.faEcological
  .faEcological-popover-item
  .faEcological-popover-item-transparent {
  width: 258px;
  height: 100%;
  position: absolute;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
}

.faEcological
  .faEcological-popover-item:hover
  .faEcological-popover-item-transparent {
  opacity: 0.06;
  background-color: var(--faEcological-primary-color);
}

.faEcological .faEcological-popover-icon {
  margin-right: 20px;
}

.faEcological .faEcological-popover-info {
}

.faEcological .faEcological-popover-text {
  position: relative;
  font-weight: 600;
  color: #143466;
  line-height: 20px;
  /* display: flex;
  align-items: center; */
}

.faEcological .faEcological-popover-text .alias {
  font-weight: 400;
  font-size: 12px;
  color: #7d91b3;
  /* margin-left: 4px; */
}

.faEcological .faEcological-popover-text .coming {
  position: absolute;
  top: -8px;
  /* right: 10px; */
  margin-left: 4px;
}

.faEcological .faEcological-popover-subText {
  font-size: 12px;
  color: #7d91b3;
  margin-top: 4px;
}
/* 三维生态组件end */

.historyList {
  width: 1360px;
  padding: 60px 200px 0 200px;
  margin: 0 auto;
  box-sizing: border-box;
}
.historyList ul li {
  margin-bottom: 20px;
}
